import 'package:get/get.dart';

import '../controllers/u_received_controller.dart';

class UReceivedBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<UReceivedController>(
      () => UReceivedController(),
    );
  }
}
